[Bug 7244] busybox 1.21.1 doesn't compile on old Linux distributions due to new PACKET_AUXDATA usage

bugzilla at busybox.net bugzilla at busybox.net
Mon Jun 30 11:27:49 UTC 2014


https://bugs.busybox.net/show_bug.cgi?id=7244

Denys Vlasenko <vda.linux at googlemail.com> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|                            |WONTFIX

--- Comment #1 from Denys Vlasenko <vda.linux at googlemail.com> 2014-06-30 11:27:48 UTC ---
Both those releases are nearly 10 years old.

-- 
Configure bugmail: https://bugs.busybox.net/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.


More information about the busybox-cvs mailing list